@charset "utf-8";

/* CSS Document */



/* public start*/

*{margin:0px; padding:0px; list-style:none;}

html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {

	/* [disabled]margin: 0; */

	padding: 0;

	font-family: "微软雅黑";

}

.clear{ clear:both; height:0px; width:100%; margin:0; padding:0;}

img { border:0; }

ul, li { list-style-type:none; }

body{font-size:12px; background-color:#FFF; font-family:"微软雅黑";}

p{ color:#000;}

a{text-decoration:none; color:#000;}

A:link{text-decoration:none; color:#000;}

A:visited{text-decoration:none; color:#000;}

A:hover{text-decoration:none; color:#0157a4;}



/*header*/

.header{ width:100%; height:600px; position:relative; z-index:1;  }

/*banner*/

.template_banner{ width:100%; height:600px;}

.template_banner img{ width:100%; height:auto; display:table;}

.flexslider{position:relative;height:600px;overflow:hidden;/*background:url(../images/loading.gif) 50% no-repeat;*/ }

.slides{position:relative;z-index:-1;}

.slides li{height:600px;}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}



/*top*/

.top{ width:100%; height:80px; border-top:1px solid #FFF; border-bottom:1px solid #FFF; position:absolute; left:0; top:26px; z-index:99999; }

.top_cont{ width:1100px; height:80px; margin:0 auto;}

.logo{ float:left; width:400px; height:61px; padding-top:10px;color: white}

/*导航*/

.slip{width:696px;height:auto; float:right; display:table;}

.slip ul li{width:87px;height:80px;float:left;  text-align:center; line-height:80px; font-size:15px; font-weight:700; }

.slip ul li a{color:#FFF; display:block;}

.slip ul li a:hover{ background-color:rgba(0,0,0,0.5);}

.shadowBox { width:87px; height:80px; display:block; background:rgba(0,0,0,0.5); position:absolute; z-index:-1; left:-87px; top:0px;}

/*.slip ul li a:hover{ background-color:rgba(0,0,0,0.5);}

模块一*/

.qing{ display:block; width:100%; height:auto;}

.biaoti{ width:100%; padding-top:50px; height:auto;}

.biaoti img{ width:100%;}

.pro_1{ width:1000px; height:auto; margin:0 auto; display:table; margin-top:15px;}

.fl{ width:240px; height:340px; float:left; background:url(../images/bj_pro_03.jpg) no-repeat top center; border:1px solid #e7e7e7; }

.fl_1{ width:100%; height:25px; font-size:16px; color:#FFF; text-align:center; letter-spacing:1px; padding-top:20px; font-weight:normal; }

.fl_1 span{ display:block; padding-right:5px;}

.fl_cont{ padding-left:20px; padding-right:20px; padding-top:10px; }

.fl_cont ul li{ background:url(../images/lis_03.png) no-repeat 5px center; padding-left:20px; line-height:30px;  }

.fl_cont ul li a{ color:#FFF;}

.fl_cont ul li a:hover{ color:#ff0;}

.pro_cot{ width:745px; float:left;  margin-left:8px; overflow:hidden;}

.pro_cot li{ float:left; margin-left:11px; margin-bottom:45px;}

/*模块二*/

.main_2{ background-color:#092364;}

.index_hd{ width:994px;overflow:hidden; height:auto; margin:0 auto; margin-top:25px; padding-bottom:26px;}

.index_hd .hd_l{width:994px;height:auto;overflow:hidden;}

.index_hd .hd_l ul li{position:relative}

.index_hd .hd_r ul li{float:left;width:241px;height:145px;overflow:hidden;position:relative; margin-left:10px; margin-bottom:11px;}

/*模块三*/

.list_1{ width:1000px; height:auto; margin:0 auto; overflow:hidden; margin-top:25px;}

.list_1 ul li{ float:left; width:213px; height:auto;position:relative; margin-left:48px;}

.te_xi{ width:213px; height:0; position:absolute; top:0; left:0; background-color:rgba(255,255,255,0.5);}

.te_xi{-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition:all 0.3s linear;}

.list_1 li:hover .te_xi{ height:284px; }

.list_1 li:hover .ti{ color:#092364;}

.list_1 li:hover p{ color:#092364;}

.list_1 li .ti{ width:100%; height:44px; line-height:44px; overflow:hidden; font-size:16px; color:#676767; font-weight:600; letter-spacing:1px;}

.list_1 li span{ display:block; width:80px; height:22px; line-height:22px; background-color:#bf101d; color:#FFF; text-align:center;}

.list_1 li p{ width:100%; height:96px; line-height:30px; overflow:hidden; color:#969696;}

/*底部一*/

.footer_1{ height:500px; background:url(../images/db_1_02.png) no-repeat; margin-top:70px;}

.foot_cet{ width:1000px; height:auto; margin:0 auto;  position:relative;color: white}

.ft_lx{ padding-top:40px;}

.foot_cet .fp_1{ color:#FFF; line-height:22px; padding-top:40px;}

.ft_gy{ width:228px; height:570px; position:absolute; right:0; top:-36px; background-color:rgba(159,20,19,0.8);}

.gy_ti{ padding:44px 33px 10px 33px;}

.ft_gy .fp_2{ padding-top:0px; padding-left:14px; padding-right:14px; line-height:28px; letter-spacing:2px; text-indent:25px;}

/*底部二*/

.footer_2{ width:100%; height:387px; background:url(../images/dibu_1_02.png) no-repeat;}

.footer_2 p{ width:100%; height:auto; text-align:center; padding-top:360px; color:#FFF;}

/*内页样式*/

.content02{width:1080px; margin:20px auto 0 auto; height:auto; display:table;}

.blk_t2{ background:url(../images/blk_t1.jpg) left center no-repeat; padding-left:30px; height:50px; line-height:50px; border-bottom:1px solid #e1e1e1; font-size:18px; font-weight:normal;}

.blk_t2 span{ display:block; float:right; font-size:14px; color:#e1e1e1e;}

.blk_t1{ height:50px; line-height:50px; background:#092364; font-weight:normal; color:#fff; /*padding-left:30px;*/ text-align:center; font-size:18px;}

.left{ width:280px; float:left;}

.main-left{ background:#e1e1e1; padding:15px 0;}

.main-left li{ height:35px;}

.main-left li a{ display: block;text-align:center; line-height:35px; font-size:16px;}

.main-left li a:hover{ background:url(../images/hover1.png); color:#ed6c45;}

.contact1{ background:#e1e1e1; margin-top:35px;}

.contact1 p{ font-size:14px; line-height:30px; padding:0 10px;}

.contactnr{ padding:10px 0;}

.right{ width:720px; float:left; margin-left:22px;}

.content1{ width:720px; height:auto; display:table; padding:15px 10px;}

.content1 h4{ width:100%; text-align:center; line-height:30px; color:#000; font-size:16px; }

.content1 p{ text-indent:24px; line-height:35px; letter-spacing:1px; font-size:14px;}

/*以下是新闻列表页*/

.list01 li{ height:35px; border-bottom:1px dashed #ccc;}

.list01 li a{ display:block; width:572px; float:left; line-height:35px;}

.list01 li span{ display:block; width:100px; float:right; line-height:35px;}

.list01 li a:hover{ color:#900;}

.list01 li:hover span{ color:#900;}



/*以下是产品列表页*/

.content1 dl{ width:205px; float:left; margin-left:20px; margin-top:20px;}

.content1 dl dd img{ width:100%; height:145px; display:block;}

.content1 dl dt{ text-align:center; line-height:35px;}

.content1 dl dt a:hover{ color:#c0192a;}



/*以下是产品详情页*/

.probox img{ width:100%s; margin:15px auto; display:block;}

.prointr h2{ font-weight:normal; font-size:18px; border-bottom:1px solid #ccc; line-height:36px;}

.prodetails a:hover{ color:#900;}



/*以下是分页*/

.sub_dede_pages {width:94%; height:auto;padding:5% 0; margin-left:3%; display:table; }

.sub_dede_pages ul {width:200px;height:auto; display:table; /*margin:0 auto;*/ float:right; padding:0; text-align:center;/* display:inline;*/}

.sub_dede_pages ul li {width:auto; margin:0; padding:0; float:left; display:inline;font-size:12px;color:#666;margin-right:1%; }

.sub_dede_pages ul li a {width:auto; padding:3px 8px; display:block; background:#092364; color:#FFFFFF; }



/*以下是留言板*/

.useript{ background-color: white; border-color: #CCCCCC #E2E2E2 #E2E2E2 #CCCCCC; border-style: solid; border-width: 1px;  box-shadow: 1px 2px 3px #F0F0F0 inset; overflow: hidden; padding: 10px 0 8px 8px; vertical-align: middle; height:12px;}

#guestsmt{ width:600px; padding:30px 0 30px 10px;}

.guestinfo{ width:60%; height:80px; margin-bottom:15px; margin-top:6px;}

#guestsmt p{ width:97%; margin:8px 0; padding:0;}

#guestsmt span{ font-family:"微软雅黑"; font-size:14px; float:left;}

.usertel{height:20px; width:60%; margin-right:20px;}

.userbtn{ padding:0.2em 0.8em; font-family:"微软雅黑"; font-size:20px; border:none; cursor:pointer;}

.usersbmt{ background:#b8120f; border-radius:5px; color:#fff; margin-top:15px; width:110px; height:43px; margin-left:300px;}